﻿body {
	/*background: #cfcfcf;*/
	background: url("/backgroud-logbox5.png") center center fixed;
	/*background-color: transparent;*/
	background-size: cover;
	font-family: 'opensansregular', Arial, Helvetica, sans-serif;
	/*font-family: sans-serif;*/
	font-size: 13px;
}


a:hover {
	color: #052cfb;
}

.ON_DEMAND a:hover, .ALERT a:hover, .REPORT a:hover {
	color: #052cfb;
}

.box.active .fa-file-text-o::before {
	background-color: #052cfb;
}

#menu-toggle {
	background-color: #ffffff !important;
	background-image: url('/Marchio_Logbox.svg');
	background-size: 72%;
	background-position: 12px center;
	background-repeat: no-repeat;
	height: 100%;
}

.Home .box.active {
	background-color: #052cfb;
	color: #ffffff;
}

	.Home .box.active:hover span {
		background-color: #ffffff;
		color: #052cfb;
		border-color: #052cfb;
		border-width: 1px;
		/*border-radius: .5rem;*/
	}

/*.Home .box.active::before:hover {
	background-color: #ffffff;
	color: #052cfb;
	border-color: #052cfb;
	border-width: 1px;
}*/

.Home .box.active.expiring {
	background-color: #f66b06;
	color: #ffffff;
	position: relative;
}
.Home .box.active.expiring .expiring-text {
	font-size: 24px;
	font-weight: bold; 
	color: #6c0505;
	position: absolute;
	width: 100%;
	left: 0;
	top: 10px;
	line-height: 40px;
}

/*.Home .page-content-inner {
	background-color: transparent;
}

.Home .validation-summary-errors {
	background-color: white;
	color: red;
	font-size: 20px;
	padding: 20px;
	text-align: center;
	width: 100%;
}*/

.box.active .fa-file-text-o::before {
	background-color: #052cfb;
}

.box.active.expiring .fa-file-text-o::before {
	background-color: #f66b06;
}

#sidebar_menu li a, .sidebar-nav li a {
	background-color: #4b545c;
}

.sidebar-nav li.active > a {
	background-color: #4b545c;
}

.sidebar-title {
	background-color: #052cfb;
	color: white;
	font-size: 20px;
}

.sidebar-nav .submenu li.selected a {
	color: #fff;
	background-color: #052cfb
}

.sidebar-nav .submenu li.active a {
	color: #052cfb !important;
}

.sidebar-nav .submenu li.selected a:hover {
	color: #fff;
}

.sidebar-nav li a:hover {
	color: #fff;
	background: #052cfb;
	text-decoration: none;
}

.ON_DEMAND .page-content-inner > h2, .ALERT .page-content-inner > h2, .REPORT .page-content-inner > H2 {
	background-color: #052cfb;
}

.ON_DEMAND .page-content-inner > h5, .ALERT .page-content-inner > h5, .REPORT .page-content-inner > H5 {
	background-color: #FF0000;
}


#menu-toggle span {
	color: #052cfb;
}

.wizard > .actions a {
	background: #052cfb;
/*	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
*/	border-radius: 0px;
	border: 1px solid;
	border-color: #fff
}

.wizard > .actions a:hover {
	background: #ffffff;
	color: #052cfb;
/*	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
*/
	border-color: #052cfb;
}

.ON_DEMAND #menu-toggle span, .ALERT #menu-toggle span, .REPORT #menu-toggle span {
	color: #052cfb;
}


.ON_DEMAND .sidebar-title, .ALERT .sidebar-title, .REPORT .sidebar-title {
	background-color: #052cfb;
	color: white;
}


.ON_DEMAND .sidebar-nav .submenu li.selected a, .ALERT .sidebar-nav .submenu li.selected a, .REPORT .sidebar-nav .submenu li.selected a {
	color: #fff;
	background-color: #052cfb
}

.ON_DEMAND .sidebar-nav .submenu li.selected a:hover, .ALERT .sidebar-nav .submenu li.selected a:hover, .REPORT .sidebar-nav .submenu li.selected a:hover {
	color: white;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
	background: #343a40;
	color: #fff;
	cursor: default;
}

	.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
		background: #052cfb;
		border-radius: unset;
	}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
	/*background: rgba(10,172,237,0.2);*/
	background: rgba(5, 44, 251, 0.2);
	color: #fff;
	border-radius: 0;
}


#headfix > div.headfix-notifiche-non-lette span.numero-notifiche {
	border-radius: 50%;
	background-color: #052cfb;
	color: white;
	font-size: 0.8em;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}

th.product {
	color: #052cfb;
}


.Account h2 {
	background-color: #052cfb;
	color: #ffffff;
	margin: 0;
	padding: 10px;
	padding-left: 15px;
}

.Account .row {
	padding: 0;
}

.page-content-inner > h2, .page-content-inner h2.titolo {
	background-color: #052cfb;
	height: 38px;
	padding-left: 12px;
	line-height: 38px;
	color: #ffffff;
	font-size: 20px;
	padding-top: 0;
	text-transform: uppercase;
}

.page-content-inner > h6, .page-content-inner h6.titolo {
	background-color: #ff0000;
	height: 38px;
	padding-left: 12px;
	line-height: 38px;
	color: #ffffff;
	font-size: 14px;
	padding-top: 0;
}

.text-info {
	color: #052cfb;
}

.AppLicences .Disabled {
	color: #052cfb;
}


.ON_DEMAND #menu-toggle, .ALERT #menu-toggle, .REPORT #menu-toggle {
	background-image: url('/Marchio_Logbox.svg');
}


h4.warning {
	color: white;
	background-color: #052cfb;
	padding: 15px;
	text-align: center;
}

.upgradetable {
	border: 1px solid #eeeeee;
}

	.upgradetable td {
		border: 1px solid #eeeeee;
		padding: 10px;
	}

	.upgradetable th {
		border: 1px solid #aaaaaa;
		padding: 10px;
	}

.Account .page-content-inner {
	margin: 0 20px 450px 10px;
	background: #fff;
	padding: 10px 0 25px 0;
	-webkit-box-shadow: 3px 3px 8px 0 #555555;
	box-shadow: 3px 3px 8px 0 #555555;
	max-width: 100%;
}

@media (max-width: 1366px) {
	.Account .page-content {
		max-width: 75%;
	}
}

.Account page-content-wrapper {
	background: transparent;
	margin: 0 0 0 270px;
	padding-bottom: 20px;
}

.icona-semaforo.WARNING {
	background-color: #f66b06;
}

.speech-bubble {
	background-color: white;
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	width: 250px;
	text-align: center;
	padding: 20px;
	position: absolute;
	top: 15px;
	right: -200px;
	color: #c60000;
	font-size: 17px;
	font-weight: bold;
	z-index: 9999;
}

	/*inside box*/
	/*.speech-bubble {
	background-color: white;
	opacity: .8;
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	width: 98%;
	text-align: center;
	padding: 7px;
	position: absolute;
	top: 5px;
	right: 3px;
	color: #c60000;
	font-size: 12px;
	font-weight: bold;
}*/

.speech-bubble .arrow {
		border-style: solid;
		position: absolute;
	}

.bottom {
	border-color: white transparent transparent transparent;
	border-width: 8px 8px 0px 8px;
	bottom: -8px;
}

tr.utilizzodati table th {
	text-align: center;
}

.dot {
	height: 13px;
	width: 13px;
	background-color: white;
	border-radius: 50%;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
}

.blinkbutton {
	background-color: #004A7F;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	-webkit-animation: glowing 3500ms infinite;
	-moz-animation: glowing 3500ms infinite;
	-o-animation: glowing 3500ms infinite;
	animation: glowing 3500ms infinite;
}
@-webkit-keyframes glowing {
	0% {
		background-color: #B20000;
		-webkit-box-shadow: 0 0 3px #B20000;
	}

	50% {
		background-color: #FF0000;
		-webkit-box-shadow: 0 0 40px #FF0000;
	}

	100% {
		background-color: #B20000;
		-webkit-box-shadow: 0 0 3px #B20000;
	}
}

@-moz-keyframes glowing {
	0% {
		background-color: #B20000;
		-moz-box-shadow: 0 0 3px #B20000;
	}

	50% {
		background-color: #FF0000;
		-moz-box-shadow: 0 0 10px #FF0000;
	}

	100% {
		background-color: #B20000;
		-moz-box-shadow: 0 0 3px #B20000;
	}
}

@-o-keyframes glowing {
	0% {
		background-color: #B20000;
		box-shadow: 0 0 3px #B20000;
	}

	50% {
		background-color: #FF0000;
		box-shadow: 0 0 10px #FF0000;
	}

	100% {
		background-color: #B20000;
		box-shadow: 0 0 3px #B20000;
	}
}

@keyframes glowing {
	0% {
		background-color: #B20000;
		box-shadow: 0 0 3px #B20000;
	}

	50% {
		background-color: #FF0000;
		box-shadow: 0 0 10px #FF0000;
	}

	100% {
		background-color: #B20000;
		box-shadow: 0 0 3px #B20000;
	}
}


input:checked + .slider {
	background-color: #343a40;
}

input:focus + .slider {
	box-shadow: 0 0 1px #343a40;
}


/*layoutreport stuff
*/
.highlight {
	border: 1.5px solid #343a40;
	font-weight: bold;
	font-size: 1.2em;
	background-color: lightblue;
	height: 93px;
}

#availableDescGraphs li:hover, #availableCliLogGraphs li:hover, #availableGlobalGraphs li:hover, #selectedDescGraphs li:hover, #selectedCliLogGraphs li:hover, #selectedGlobalGraphs li:hover {
	background: #ceeefb;
	cursor: grab;
	transform: scale(1.05);
}

.spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -25px;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #052cfb;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
	display: block;
}

.btn-primary {
	color: #fff;
	background-color: #052cfb;
	border-color: #052cfb;
	border-block-color: #052cfb;
	border-width: 1px;
	/*border-radius: .5rem;*/
	font-weight: 700;
	font-size: 1.25rem;
	box-shadow: 2px 4px 10px rgba(0,0,0,.3);
	line-height: 2rem;
	padding: .75rem 1.5rem;
	text-transform: uppercase;
	margin-top: 1.5px;
}

.btn-info, .btn-warning, .btn-success {
	color: #fff;
	background-color: #052cfb;
	border-color: #052cfb;
	border-block-color: #052cfb;
	border-width: 1px;
	/*border-radius: .5rem;*/
	/*font-weight: 700;*/
	/*font-size: 1.25rem;*/
	box-shadow: 2px 4px 10px rgba(0,0,0,.3);
	/*line-height: 2rem;*/
	/*padding: .75rem 1.5rem;*/
	text-transform: uppercase;
	/*margin-top: 1.5px;*/
}

	.btn-info:hover,
	.btn-warning:hover,
	.btn-success:hover,
	.btn-primary:hover,
	.btn-primary.hover,
	.btn-primary:focus,
	.btn-primary.focus,
	.btn-primary:active:focus,
	.btn-primary.active:focus,
	.btn-primary:active:hover,
	.btn-primary.active:hover,
	.btn-info.active:hover,
	.btn-warning.active:hover,
	.btn-success.active:hover,
	.btn-info.active:focus,
	.btn-warning.active:focus,
	.btn-success.active:focus,
	.btn-info:active,
	.btn-warning:active,
	.btn-success:active,
	.btn-primary:active {
		color: #052cfb !important;
		background-color: #fff;
		border-color: #052cfb !important;
		border-width: 1px;
		/*font-size: 1.25rem;*/
		font-weight: 700;
		box-shadow: 2px 4px 10px rgba(0,0,0,.3);
	}

.sidebar-nav li {
	font-size: 15px !important;
	line-height: 35px !important;
	cursor: pointer !important;
	text-indent: 10px !important;
}

table.table.dataTable > tbody > tr.selected > * {
	box-shadow: inset 0 0 0 9999px rgb(5, 44, 251) !important;
	box-shadow: inset 0 0 0 9999px rgb(5, 44, 251) !important;
	color: rgb(255, 255, 255);
	color: rgb(var(--dt-row-selected-text));
}

.pagination > .active > a {
	background-color: #052cfb;
	border-color: #052cfb;
}

.pagination > .selected > a{	
	background-color: #052cfb;
	border-color: #052cfb;
}